<libraries>


    <!-- JSF 2.3 (Apache MyFaces) -->
    <library>
        <name>JSF 2.3 (Apache MyFaces 2.3.10)</name>
        <download-provider>The Apache Software Foundation</download-provider>
        <download-url><![CDATA[https://dlcdn.apache.org/myfaces/binaries/myfaces-core-assembly-2.3.10-bin.zip]]></download-url>
        <license-url><![CDATA[https://www.apache.org/licenses/LICENSE-2.0.txt]]></license-url>
        <component/>
        <include>
            myfaces-core-2.3.10-bin/lib/commons-beanutils-1.9.4.jar,
            myfaces-core-2.3.10-bin/lib/commons-collections-3.2.2.jar,
            myfaces-core-2.3.10-bin/lib/commons-digester-1.8.jar,
            myfaces-core-2.3.10-bin/lib/commons-logging-1.1.1.jar,
            myfaces-core-2.3.10-bin/lib/myfaces-api-2.3.10.jar,
            myfaces-core-2.3.10-bin/lib/myfaces-bundle-2.3.10.jar,
            myfaces-core-2.3.10-bin/lib/myfaces-impl-2.3.10.jar
        </include>
        <attributes>
            <component>myfaces-core-2.3.10-bin/lib/myfaces-api-2.3.10.jar</component>
        </attributes>
    </library>

    <!-- JSF 2.3 (Mojarra) only available via Maven -->

</libraries>
